html
{
	background-color: #F8D595;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	border-style: none;
	background-color: #F8D595;
	margin: 1px auto 36px;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -189px;
	margin-top: 9px;
	left: 25px;
}

#u3540
{
	z-index: 3;
	width: 189px;
	min-height: 303px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 10px ;
	-webkit-border-radius: 10px 10px 0px 10px ;
	-khtml-border-radius: 10px 10px 0px 10px ;
	border-radius: 10px 10px 0px 10px ;
	position: relative;
	margin-right: -189px;
}

#pmenuu3542
{
	width: 0.01px;
	position: relative;
	margin-right: -1200px;
	margin-top: 279px;
	left: -100px;
}

#menuu3542
{
	z-index: 32;
	width: 962px;
	margin-left: 123px;
	position: relative;
}

#u3543
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
}

#u3544
{
	z-index: 35;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3544.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3544_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3544.f3s_mid
{
	background-image: url("../image/master_u3544_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3544.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3544_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3544-2
{
	z-index: 40;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

#pu3544:hover #u3544-2
{
	visibility: visible;
}

._u3544-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3544_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3544-2.f3s_mid
{
	background-image: url("../image/master_u3544_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3544-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3544_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3544-3
{
	z-index: 45;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3544-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3544_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3544-3.f3s_mid
{
	background-image: url("../image/master_u3544_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3544-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3544_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3544-4
{
	z-index: 50;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3544-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3544_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3544-4.f3s_mid
{
	background-image: url("../image/master_u3544_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3544-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3544_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3550
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 160px;
}

#u3553
{
	z-index: 57;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3553.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3553_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3553.f3s_mid
{
	background-image: url("../image/master_u3553_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3553.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3553_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3553-2
{
	z-index: 62;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3553-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3553_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3553-2.f3s_mid
{
	background-image: url("../image/master_u3553_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3553-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3553_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3553-3
{
	z-index: 67;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3553-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3553_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3553-3.f3s_mid
{
	background-image: url("../image/master_u3553_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3553-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3553_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3553-4
{
	z-index: 72;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3553-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3553_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3553-4.f3s_mid
{
	background-image: url("../image/master_u3553_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3553-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3553_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3585
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 320px;
}

#u3586
{
	z-index: 79;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3586.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3586_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3586.f3s_mid
{
	background-image: url("../image/master_u3586_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3586.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3586_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3586-2
{
	z-index: 84;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3586-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3586_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3586-2.f3s_mid
{
	background-image: url("../image/master_u3586_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3586-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3586_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3586-3
{
	z-index: 89;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3586-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3586_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3586-3.f3s_mid
{
	background-image: url("../image/master_u3586_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3586-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3586_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3586-4
{
	z-index: 94;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3586-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3586_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3586-4.f3s_mid
{
	background-image: url("../image/master_u3586_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3586-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3586_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3578
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 480px;
}

#u3579
{
	z-index: 101;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3579.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3579_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3579.f3s_mid
{
	background-image: url("../image/master_u3579_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3579.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3579_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3579-2
{
	z-index: 106;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3579-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3579_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3579-2.f3s_mid
{
	background-image: url("../image/master_u3579_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3579-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3579_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3579-3
{
	z-index: 111;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3579-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3579_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3579-3.f3s_mid
{
	background-image: url("../image/master_u3579_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3579-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3579_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3579-4
{
	z-index: 116;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3579-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3579_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3579-4.f3s_mid
{
	background-image: url("../image/master_u3579_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3579-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3579_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3571
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 640px;
}

#u3574
{
	z-index: 123;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3574.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3574_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3574.f3s_mid
{
	background-image: url("../image/master_u3574_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3574.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3574_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3574-2
{
	z-index: 128;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3574-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3574_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3574-2.f3s_mid
{
	background-image: url("../image/master_u3574_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3574-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3574_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3574-3
{
	z-index: 133;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3574-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3574_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3574-3.f3s_mid
{
	background-image: url("../image/master_u3574_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3574-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3574_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3574-4
{
	z-index: 138;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3574-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3574_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3574-4.f3s_mid
{
	background-image: url("../image/master_u3574_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3574-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3574_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3592
{
	width: 162px;
	min-height: 37px;
	margin-right: -162px;
	position: relative;
	left: 800px;
}

#pu3544, #pu3553, #pu3586, #pu3579, #pu3574, #pu3593
{
	width: 0.01px;
	position: relative;
}

#u3593
{
	z-index: 145;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: visible;
}

._u3593.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3593_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3593.f3s_mid
{
	background-image: url("../image/master_u3593_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3593.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3593_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3593-2
{
	z-index: 150;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3593-2.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3593_r_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3593-2.f3s_mid
{
	background-image: url("../image/master_u3593_r_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3593-2.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3593_r_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3593-3
{
	z-index: 155;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

._u3593-3.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3593_m_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3593-3.f3s_mid
{
	background-image: url("../image/master_u3593_m_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3593-3.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3593_m_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3593-4
{
	z-index: 160;
	width: 162px;
	position: relative;
	margin-right: -162px;
	visibility: hidden;
}

#pu3544:hover #u3544, #pu3544:active #u3544-2, #pu3544:active #u3544, #pu3544.MuseMenuActive #u3544, #pu3553:hover #u3553, #pu3553:active #u3553-2, #pu3553:active #u3553, #pu3553.MuseMenuActive #u3553, #pu3586:hover #u3586, #pu3586:active #u3586-2, #pu3586:active #u3586, #pu3586.MuseMenuActive #u3586, #pu3579:hover #u3579, #pu3579:active #u3579-2, #pu3579:active #u3579, #pu3579.MuseMenuActive #u3579, #pu3574:hover #u3574, #pu3574:active #u3574-2, #pu3574:active #u3574, #pu3574.MuseMenuActive #u3574, #pu3593:hover #u3593, #pu3593:active #u3593-2, #pu3593:active #u3593, #pu3593.MuseMenuActive #u3593
{
	visibility: hidden;
}

#pu3544:active #u3544-3, #pu3544.MuseMenuActive #u3544-4, #pu3553:hover #u3553-2, #pu3553:active #u3553-3, #pu3553.MuseMenuActive #u3553-4, #pu3586:hover #u3586-2, #pu3586:active #u3586-3, #pu3586.MuseMenuActive #u3586-4, #pu3579:hover #u3579-2, #pu3579:active #u3579-3, #pu3579.MuseMenuActive #u3579-4, #pu3574:hover #u3574-2, #pu3574:active #u3574-3, #pu3574.MuseMenuActive #u3574-4, #pu3593:hover #u3593-2, #pu3593:active #u3593-3, #pu3593.MuseMenuActive #u3593-4
{
	visibility: visible;
}

._u3593-4.f3s_top
{
	width: 162px;
	background-image: url("../image/master_u3593_a_sprite.png");
	overflow: hidden;
	height: 15px;
	background-position: 0px 0px;
}

._u3593-4.f3s_mid
{
	background-image: url("../image/master_u3593_a_sprite.png");
	overflow: visible;
	background-position: -162px 0px;
	width: 162px;
}

._u3593-4.f3s_bot
{
	width: 162px;
	background-image: url("../image/master_u3593_a_sprite.png");
	overflow: visible;
	height: 11px;
	background-position: -324px 0px;
}

#u3545-4, #u3545-8, #u3545-12, #u3545-16, #u3555-4, #u3555-8, #u3555-12, #u3555-16, #u3588-4, #u3588-8, #u3588-12, #u3588-16, #u3580-4, #u3580-8, #u3580-12, #u3580-16, #u3576-4, #u3576-8, #u3576-12, #u3576-16, #u3595-4, #u3595-8, #u3595-12, #u3595-16
{
	width: 156px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	margin-bottom: -5px;
	margin-right: -160px;
	position: relative;
	top: -5px;
	left: 2px;
}

#ppu2246
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 3px;
	position: relative;
}

#pu2246
{
	width: 0.01px;
	position: relative;
	margin-right: -159px;
	left: 801px;
}

#u2246
{
	z-index: 6;
	width: 159px;
	height: 239px;
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	background: transparent url("../image/master_u2246_fr.jpg") no-repeat left top;
}

#u2637
{
	z-index: 5;
	width: 159px;
	height: 239px;
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-top: 5px;
	position: relative;
	background: transparent url("../image/master_u2637_fr.jpg") no-repeat left top;
}

#u2308
{
	z-index: 13;
	width: 788px;
	height: 483px;
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -788px;
	background: #FFFFFF url("../image/comedor.jpg") no-repeat left center;
}

#u2239
{
	z-index: 14;
	width: 257px;
	height: 483px;
	border-style: none;
	background-color: #04381D;
	background-color: rgba(4, 56, 29, 0.69);
	-pie-background: rgba(4, 56, 29, 0.69);
	position: relative;
	margin-right: -257px;
}

#u2240-13
{
	z-index: 15;
	width: 218px;
	min-height: 403px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	color: #FFFFFF;
	position: relative;
	margin-right: -218px;
	margin-top: 63px;
	left: 25px;
}

#u2243-4
{
	z-index: 28;
	width: 173px;
	min-height: 116px;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -173px;
	margin-top: 21px;
	left: 25px;
}

#pu2242
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u2242
{
	z-index: 7;
	width: 1200px;
	height: 228px;
	border-style: none;
	background-color: #006837;
	position: relative;
	margin-right: -1200px;
}

#u2245
{
	z-index: 8;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 7px;
	left: 119px;
	background: #EAEBCA url("../image/master_u2245_fr.jpg") no-repeat left top;
}

#u2247
{
	z-index: 9;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 6px;
	left: 313px;
	background: #EAEBCA url("../image/master_u2247_fr.jpg") no-repeat left top;
}

#u2248
{
	z-index: 10;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 6px;
	left: 508px;
	background: #EAEBCA url("../image/master_u2248_fr.jpg") no-repeat left top;
}

#u2249
{
	z-index: 11;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 6px;
	left: 704px;
	background: #EAEBCA url("../image/master_u2249_fr.jpg") no-repeat left top;
}

#u2250
{
	z-index: 12;
	width: 173px;
	height: 139px;
	border-width: 2px;
	border-style: solid;
	border-color: #EAEBCA;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -177px;
	margin-top: 6px;
	left: 898px;
	background: #EAEBCA url("../image/master_u2250_fr.jpg") no-repeat left top;
}

#master-footer
{
	width: 0.01px;
	position: relative;
	margin-right: -495px;
	margin-top: 979px;
	left: 28px;
}

#u2244-9
{
	z-index: 166;
	width: 495px;
	min-height: 46px;
	color: #FFFFFF;
	position: relative;
	margin-right: -495px;
}

#u90
{
	height: 0px;
	position: relative;
	width: 0px;
	margin-top: 62px;
}

